/*SequenceComponent*/
.sequenceComponent{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    margin: 25% 0;
}

.sequenceBox {
    margin: 0 10%;
    border: 1px solid white;
    text-align: center;
    color: white;
    padding: 10px 0;
}

.extraInfo {
    margin: 0 10%;
    border: 1px solid white;
    text-align: center;
    color: white;
    padding: 10px 5px;
}

.h4Sequence {
    line-height: 0em;
}

.currentStage {
    color: khaki;
    font-weight: bold;
}

/*settingComponent*/
.setting {
    display: flex;
    flex-direction: column;
    justify-content: space-around
}

.settingBox {
    margin: 0 10%;
    border: 1px solid white;
    text-align: center;
    color: white;
    line-height: 0em;
    padding: 10px 0;
}

.h4Setting {
    padding-top: 0.75em;
}

/*dieComponent*/
.die {
    width: 59px;
    height: 59px;
    text-align: center;
    /*background-image: url("../imgs/NAME")*/
}